---
schema-version: '1.1'
name: OpenSearch
version: 3.1.0
platform: linux
architecture: x64
distribution: tar
id: '11187'
rc: '8'
test-run:
  Command: ./test.sh integ-test manifests/3.1.0/opensearch-3.1.0-test.yml --paths
    opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.1.0/11187/linux/x64/tar
  TestType: integ-test
  TestManifest: manifests/3.1.0/opensearch-3.1.0-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.1.0/11187/linux/x64/tar/dist/opensearch/manifest.yml
  TestID: '9993'
components:
  - name: asynchronous-search
    command: ./test.sh integ-test manifests/3.1.0/opensearch-3.1.0-test.yml --paths
      opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.1.0/11187/linux/x64/tar
      --component asynchronous-search
    repository: https://github.com/opensearch-project/asynchronous-search.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/with-security/asynchronous-search.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/with-security/local-cluster-logs/id-0/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/with-security/local-cluster-logs/id-0/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/without-security/asynchronous-search.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/without-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.1.0/11187/linux/x64/tar/test-results/9993/integ-test/asynchronous-search/without-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
